<?php
$z[0]=Array("field","建部,韩洁,申铖,黄牌警告",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","住房城乡建设部11日称，将西藏纳木错—念青唐古拉山、江苏太湖(无锡片区)等11处国家级风景名胜区纳入濒危名单，并给予黄牌警告。(记者",76,304);
$z[1][4]['name']="description";
$z[2]=Array("field","住建部：11处国家级风景名胜区被“黄牌警告”",306,406);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",408,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　住房城乡建树部11日称，将西藏纳木错—念青唐古拉山、江苏太湖(无锡片区)等11处国家级风景名胜区纳入濒危名单，并赐与黄牌忠言。住<a href=news/fangchan/201511/02/28082.html\">建部</a>将责令其限期整改并重点督办。(记者申铖、韩洁)<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>",547,1238);
$z[6][4]['name']="body";
$z[7]=Array("field","",1240,1279);
$z[7][4]['name']="litpic";

?>